burst_fnr_filter_impl.h File Reference
`#include <gsm/flow_control/burst_fnr_filter.h>`

Go to the source code of this file.

## Classes

class | gr::gsm::burst_fnr_filter_impl

## Namespaces

namespace | gr
namespace | gr::gsm

## Macros

#define | GSM_SUPERFRAME (26 * 51)
#define | GSM_HYPERFRAME (2048 * GSM_SUPERFRAME)

## Macro Definition Documentation

## GSM_HYPERFRAME

#define GSM_HYPERFRAME (2048 * GSM_SUPERFRAME)

## GSM_SUPERFRAME

#define GSM_SUPERFRAME (26 * 51)